

 :root {
            --footer-bg-color: #f8f9fa;  
            --footer-text-color: #343a40;  
            --navbar-bg-color: #ff5500; 
            --navbar-text-color: white;
            --color-text: #818181;
        }
        
       
#navbar {
    background-color: var(--navbar-bg-color);
 
      backdrop-filter: blur(10px); /* Primary for modern browsers */
    -webkit-backdrop-filter: blur(10px);
    transition: background-color 0.5s ease, backdrop-filter 0.5s ease; /* Smooth transition for color and blur */
   
}

.navsmall {
    font-size: 0.8em;
}

     .navigation-elements {
        font-size: 38px!important;
        color: #ccc;
    }



    
        /* Reset some default styles for better cross-browser consistency */
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }

        body, html {
            height: 100%;
            font-family: 'Poppins', sans-serif;
             
            background-color: black;
            color: #fff;
        }
        h1, h2, h3, h4, h5 {
            font-family: 'Poppins', sans-serif;
        }
        
          .language {
            position: absolute;
            top: 100px;
            right: 39px;
            width: 50px;
            height: 25px;
            padding: 5px;
            background-color: transparent;
            color: #eee;
            z-index: 3;
            display: flex;
            justify-content: center;
            text-align: center;
            align-items: center;
        }
        
        .language a {
            text-decoration: none;
            color: #eee;
        }
        
    .containers {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    background: linear-gradient(to bottom, #f5f5f5 50%, #f5f5f5 50%); /* Half-and-half background */
 
    transition: background-color 0.5s ease; /* Smooth transition effect */
         
}
.wrapper-container {
    max-width: 100%;
    background-color: #f5f5f5;
}

    .featured {
        font-size: 22px; 
        color: #555; 
        padding: 20px;
    }
    

.video-text-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-wrapper {
    position: relative; /* Change to relative */
    width: 100%;
    height: 95%;
    overflow: hidden;
    z-index: 1;
    
    
}

.video-wrapper video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: 80hv;
    z-index: 0;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.8);

}

    .videooverlaytexthome {
            position: absolute;
            top: 45%;
            left: 50%;
            transform: translate(-50%, -50%);
            text-align: center;
            color: white;
            font-size: 2em;
            font-weight: 300;
            line-height: 1.2;
            z-index: 2;  
            font-family: 'Poppins', sans-serif;
            opacity: 0;  
            transition: opacity 1s; 
             text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); 
             
        }
        
           .videooverlaytext {
            position: absolute;
            top: 28%;
            left: 85px;
             
            text-align: left;
            color: white;
            font-size: 2.2em;
            font-weight: 300;
            line-height: 1.2;
            z-index: 2;  
            font-family: 'Poppins', sans-serif;
            opacity: 0;  
             text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7); 
            transition: opacity 1s; 
             word-wrap: break-word; /* This will wrap long words onto the next line */
    white-space: normal;   /* This ensures that the text wraps normally */
    overflow-wrap: break-word;
             
        }
        
        .videooverlaytext-small {
  font-size: 25px !important;
}

        /*
        .videooverlaytext span {
            font-weight: 600;
        }  */ 
        /* Keyframe animations */
        @keyframes fadeIn {
            from {
                opacity: 0;
            }
            to {
                opacity: 1;
            }
        }

        @keyframes fadeOut {
            from {
                opacity: 1;
            }
            to {
                opacity: 0;
            }
        }

     .clip-text-home, .clip-text {
            position: absolute;
            left: 5px;
            bottom: 40px;
            display: flex;
            align-items: end;
            color: #888;
            z-index: 2;
         }
         
    .clip-text {
        left: 15px;
        bottom: 15px;
    }
         
        .logo {
            position: absolute;
            width: 150px;
            top: 18px;
            left: 35px;
            z-index: 2;  
 
        }
          .logo-2, .logo-2-vertical {
    width: 115px;
    position: absolute;
    top: 25px;
    left: 25px;
    z-index: 2;
    background-color: transparent;
    padding: 15px;
    padding-right: 20px;
    border-radius: 35px;
    border-top-right-radius: -80% 100%;
    margin-bottom: 10px;
     
}
.logo-2-home { 
   top: 10px; 
   left: 50%; 
   transform: translate(-50%, 0); 
   width: 105px; 
   z-index: 25; 
   position: absolute; 
    transition: opacity 1s ease;
}
.logo-text-home { 
    color: #eee;
   top: 65px; 
   left: 50%; 
   transform: translate(-50%, 0); 
   font-family: 'Poppins', sans-serif;
   font-size: 1.3em;
   font-weight: 400;
   z-index: 25; 
   position: absolute; 
   transition: opacity 1s ease;
    display: flex;
    justify-content: center; 
    align-items: center;    
    text-align: center;     
    flex-direction: column; 
}
.logo-2-home.show, .logo-text-home.show {
    opacity: 1;  
}
.logo-2-vertical { 
   left: 0;
   width: 85px;
   top: 5px;
    left:5px;
    
}
        
        .page-title {
        font-size: 32px;
        font-weight: 900;
        font-family: 'Poppins', sans-serif;
        color: white;
        position: absolute;
        top: 55px;
        left: 85px;
        z-index: 10;  
        }
        
        .dmc-intro-text {
            color: #333;
            font-size: 1.4em;
            font-weight: 600;
         
            
        }
        
      .card   {
      border-radius: 8px;
      border: 0.25px solid #111;
      background-color: black;
      padding:5px;
      margin-bottom: 10px;
 
        }

    .card-text, .card-title {
        color: #555;
        font-family: 'Poppins', sans-serif;
    }
        
    .parallax-section {
    position: relative;
    left: 0;
    width: 100%;
    background-color: #dadada; 
    z-index: 1; 
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: left;
    padding: 20px;
    opacity: 1;  
    transition: opacity 0.5s ease;  
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    
}
         
@media (max-width: 768px) {
     
     .toggle-bar {
         position: absolute;
            top: 80px;
            right: 135px;
    }
        .language {
            top: 50px;
            right: 10px;
        }
    
    .containers {
      height: 80vh;
      margin: 0;
    }
   
    .logo-home {
             right: 5px;
             top: 95px;
      }
    
    .video-wrapper {
    height: 95%;
    padding-bottom: 10px;
 
        }
    
     .video-wrapper video {
        width: auto;
        height: 100%;
        }
      .videooverlaytext {
              font-size: 1.6em;
              top: 28%;
              left: 10%;
         }
         
        .videooverlaytext-small {
            font-size: 15px!important;
            line-height: 0.1em!important;
            margin-bottom: 20px;
        }
         
    .container {
        bottom: unset; /* Reset the bottom position */
        top: calc(70% + 80px); /* Position the statement block below the video with a gap of 20px */
    }
      .statement_block {
        padding: 15px;
        font-size: 1rem;
    }
}

     @media only screen and (max-width: 400px) {
 
      .navsmall {
        font-size: 0.6em;
        }
      .small {
        font-size: 0.7em!important;  
      }
          .logo {
        width: 105px!important;
        top: 5px;
        left: 15px;
        z-index: 2;  
        background-color: #f5f5f5;
        padding: 15px;
        padding-right: 25px;
        border-radius: 45px;
        border-top-right-radius: -85% -40%;
        border-bottom-right-radius: 45% 45%;
        border-bottom-left-radius: 0 0;
     
    }
 
     .videooverlaytexthome {
             font-size: 1.3em;
             line-height: 1.2;
       }  
         .videooverlaytext {
            top: 26%;
            left: 28px;
            font-size: 1.2em!important;
            line-height: 1.2;
 
        }
        
        .videooverlaytext-small {
            font-size: 14px!important;
            line-height: 0.1em!important;
            margin-bottom: 20px;
        }
        
        .clip-text {
        left: 15px;
        bottom: 15px;
        font-size: 0.8em!important;
    }
    
    .language {
            font-size: 0.8em!important;
            top: 50px;
            right: 5px;
            width: 50px;
    }
      
        
    .navigation-elements {
        font-size: 28px!important;
        color: #ccc;
    }
        
            .toggle-bar {
            top: 10px!important;
            right: 38px;
        }
        
            .backHome {
            top: 10px!important;
            right: 50px!important;
        }
  
           .logo-home {
             font-size: 0.7em;
             right: 51px!important;
             top: 10px;
          }
        
    .logo-2, .logo-2-vertical {
    width: 50px!important;
    position: absolute;
    top: 25px;
    left: 25px;
    z-index: 2;
    background-color: transparent;
    padding: 10px;
    padding-right: 10px;
    border-radius: 35px;
    border-top-right-radius: -80% 100%;
    margin-bottom: 10px;
}
  .page-title {
        font-size: 22px!important;
        font-weight: 600;
        top: 35px!important;
        left: 50px!important;
         }
.logo-2-home { 
 width: 85px; 

}
.logo-text-home { 
    top: 55px; 
    font-size: 0.8em;
 }
    
}


        .parallax-section.active {
            opacity: 1;  
        }

        .parallax-section p {
            color: #777; /* White text color */
            margin-top: 10px;
        }

        .parallax-section strong {
            font-weight: 600;
        }

        .parallax-section h3 {
            margin-top: 20px;
            font-weight: 300;
            color: #777; 
        }
        .parallax-section h4 {
            margin-top: 20px;
            font-weight: 300;
            color: #777; 
        }
        .parallax-section h5 {
            margin-top: 20px;
            font-weight: 600;
            font-size: 1.4em;
            color: #777; 
        }

        .parallax-section h1 {
            font-size: 24px;
            font-weight: 300;
            color: #777;
            margin-top: 10px;
            font-family: 'Poppins', sans-serif;
        }

        .parallax-section h2 {
            font-size: 20px;
            color: #777;  
            font-weight: 600;
            margin-top: 20px;
        }
        
        .fixed-bottom {
    position: fixed;
    bottom: 0;
    width: 100%;
    transition: transform 0.9s ease-in-out;
   /*       border-top-left-radius: 8% 50%;
        border-top-right-radius: 8% 50%;
        box-shadow: 0 10px 18px rgba(0, 0, 0, 0.8);  */
}

.hidden {
    transform: translateY(100%);
}
        .toggle-bar {
            position: absolute;
            top: 45px;
            right: 35px;
            cursor: pointer; 
            background-color: transparent; 
            color: white; 
            padding: 10px; 
            text-align: center; 
            z-index: 3; 
        }
        
        .backHome {
            position: absolute;
            top: 45px;
            right: 85px;
            cursor: pointer; 
            background-color: transparent; 
            color: white; 
            padding: 10px; 
            text-align: center; 
            z-index: 7; 
        }
        
        @keyframes fadeInOut {
            0%, 100% { opacity: 0; }
            50% { opacity: 0.7; }
        }    
    .logo-home {
            font-family: 'Poppins', sans-serif;
            font-size: 0.7em;
            color: #ccc;
            width: 45px;
            height: 50px;
            position: absolute;
            right: 90px;
            top: 50px;
            z-index: 3;
             border-left: 0.5px solid #ccc;  /* Left border */
             border-right: 0.5px solid #ccc; /* Right border */
             border-top: none;    /* No top border */
             border-bottom: none; /* No bottom border */
            display: flex;
            align-items: end;
            justify-content: center;
            animation: fadeInOut 25s infinite;
        }
        
        /* Hamburger Icon */
        .toggle-bar .icon-bar {
            width: 25px;
            height: 3px;
            background-color: #888;
            margin: 4px 0;
            transition: 0.4s;
        }
        
        .embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
    border-radius: 8px;
}

.embed-responsive::before {
    display: block;
    content: "";
}

.embed-responsive-16by9::before {
    padding-top: 56.25%; /* 16:9 aspect ratio */
}

.embed-responsive-item {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: 0;
    border-radius: 8px;
}


.scrolling-container {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.image-container {
    display: flex;
    flex-direction: column;
    width: 100%;
    animation: scroll 60s linear infinite;
    filter: contrast(1.2) saturate(1.3); /* Enhance color vibrancy */
}

.image-container img {
    width: 100%;
    aspect-ratio: 16 / 9; /* Ensures the images maintain a 16:9 aspect ratio */
    object-fit: cover;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    pointer-events: none; /* Allow interaction with underlying elements */
}

.translucent-film {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2); /* Slightly dark translucent film */
    background-image: radial-gradient(rgba(255, 255, 255, 0.05) 1px, transparent 1px);
    background-size: 3px 3px; /* Mimic tiny translucent dots */
    pointer-events: none; 
}

.fixed-text {
    z-index: 10;
    color: white;
    text-align: center;
    padding: 20px;
    pointer-events: none; 
}

.fixed-text h1 {
    margin: 0;
    margin-bottom: 25px;
    font-size: 2em;
}

.services-container {
    display: flex;
    justify-content: space-around;
    width: 100%;
    max-width: 1200px;
    margin-bottom: 50px;
}

.column {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
}


.service-category {
    background-color: rgba(0, 0, 0, 0.2);  
    padding: 2px;
    border-radius: 10px;
    margin-bottom: 2px;
    text-align: left;
    width: 100%;
}

.service-category h2 {
    margin: 0;
    padding: 10px 20px; /* Padding for the title */
    font-size: 1.3em;
    color: white;
    background-color: rgba(255, 85, 0, 0.8); /* Orange background */
    border-top-left-radius: 10px; /* Round only the top-left corner */
    border-top-right-radius: 10px; /* Round only the top-right corner */
}

.service-category ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.service-category li {
    margin-bottom: 5px;
    font-size: 1em;
    color: white;
    background-color: rgba(255, 255, 255, 0.2); /* Translucent plastic-style background */
    padding: 5px 20px; /* Padding for the list items */
    border-radius: 0; /* Rounded corners for the list items */
}

.title-scroll {
    font-family: 'Poppins', sans-serif;
    font-size: 24px;
    font-weight: 900;
}

.image-container img {
    pointer-events: none;
    user-select: none;
}

@keyframes scroll {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-100%);
    }
}
   
   
     .collapsible {
            max-height: 0;
            overflow: hidden;
            transition: max-height 0.3s ease-out;
            background-color: #ff5500;  
            padding: 0 40px;  
            color: white;  
            position: absolute;
            top:85px;
            left: 40px;
            width: 50%;
            z-index: 99; 
            border-bottom-left-radius: 100% 10%;
            border-bottom-right-radius: 100% 0%;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.8); 
            
           
        }

        .collapsible a {
            display: block;
            padding: 10px 0;  
            color: white;  
            text-decoration: none;  
           
        }   
        
         /* Style for the sliding sidebar */
        .sidebar {
            height: 100%;
            width: 45%;
            position: fixed;
            top: 0;
            left: -75%;
            
            background-color: #444;
            overflow-x: hidden;
             overflow-y: scroll;
            transition: 0.3s;
            z-index: 5050;
            font-family: 'Poppins', sans-serif;
           -ms-overflow-style: none;  /* IE and Edge */
            scrollbar-width: none;  /* Firefox */
        }
        .sidebar::-webkit-scrollbar {
            display: none;  /* Chrome, Safari, and Opera */
        }
        
                /* Style for the sidebar top section */
.sidebar-top {
    width: 60%;
    background-color: #ff5500;
    position: relative;
    display: block;
    padding: 15px 45px;  
    box-sizing: border-box;  
    box-shadow: 0 8px 8px rgba(0, 0, 0, 0.4);
    align-items: center;
     /* Create elliptical bottom */
 
    border-bottom-right-radius: 60% 30px;
}

        .sidebar a {
            
            text-decoration: none;
            font-size: 25px;
            color: white;
            display: block;
            transition: 0.3s;
        }

        .sidebar a:hover {
            
        }
        
          .sidebaroverlay {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.5);
            z-index: 1049;
            display: none;
        }

        .sidebaroverlay.show {
            display: block;
        }
        .sidebar .closebtn {
            position: absolute;
            top: 10px;
            right: 25px;
            font-size: 36px;
        
            border-radius: 50%;
            padding: 5px;
        }

        /* Main content shift when sidebar is opened */
        .openSidebar {
            left: 0;
        }
        .sidebar-title {
            position: relative;
             
            font-size: 1.6rem;
            font-weight: 600;
            font-family: 'Poppins', sans-serif;
            color: #ccc;
            display: flex;
            
            
        }
        .sidebar-logo {
            position: relative;
            background-color: transparent;
            border-radius:0;
            border-bottom-right-radius: 0 0;
        }
 
.sidebar-social {
    position: absolute;
    right: 10px;
    top: 5px;
    display: flex;
    justify-content: center; /* Center icons horizontally */
    gap: 15px; /* Space between icons */
    padding: 10px; /* Padding around the icons */
}

.social-icon {
    display: flex;
    align-items: center; /* Center the icon vertically */
    justify-content: center; /* Center the icon horizontally */
    width: 40px; /* Width of the icon container */
    height: 40px; /* Height of the icon container */
    background-color: transparent; /* Make background transparent */
    color: #333; /* Color of the icon */
    text-decoration: none; /* Remove underline from links */
    font-size: 24px; /* Adjust size of the icon */
    transition: color 0.3s ease; /* Smooth transition for icon color on hover */
}

/* Hover effect for social icons */
.social-icon:hover {
    color: #ff5500; /* Change icon color on hover */
}

/* Specific colors for social media platforms (if needed) */
.facebook:hover {
    color: #3b5998; /* Facebook blue */
}

.instagram:hover {
    color: #e4405f; /* Instagram pink */
}

.linkedin:hover {
    color: #0077b5; /* LinkedIn blue */
}

  
         
        .news-block  {
           position: relative;
            padding: 45px;
           color: #ccc;
        }

        /* Ensure fixed bottom navbar */
        .navbar-bottom {
            position: fixed;
            bottom: 0;
            width: 100%;
            z-index: 1040;
        }
        
    
        
        @media (max-width: 980px) {
           
        .toggle-bar {
         position: absolute;
            top: 0;
            right: 5px;
    }
       .backHome {
            position: absolute;
            top: 0;
            right: 55px;
        }
           .logo-home {
             font-size: 0.7em;
             right: 61px;
             top: 10px;
          }
    
          .logo, .logo-2 {
             top: 5px;
            left: 10px;
            width: 125px;
         }
      
          .logo-2-vertical {
             top: 10px;
            left: 0;
            width: 80px;
             
         }
      .logo-text-home {
    width: 80%;
    display: flex;
    justify-content: center; /* Centers the text horizontally */
    align-items: center;     /* Centers the text vertically */
    text-align: center;      /* Aligns the text within the span element */
    flex-direction: column;  /* Makes the text stack vertically */
}
          .page-title {
        font-size: 32px;
        font-weight: 600;
        top: 55px;
        left: 70px;
         }
          .menu_items {
            padding:  20px;
        }
        
         /* Style for the sliding sidebar */
        .sidebar {
            height: 100%;
            width: 95%;
            position: fixed;
            top: 0;
            left: -95%;
            
            background-color: #777;
            overflow-x: hidden;
             overflow-y: scroll;
            transition: 0.3s;
            z-index: 5050;
            font-family: 'Poppins', sans-serif;
           -ms-overflow-style: none;  /* IE and Edge */
            scrollbar-width: none;  /* Firefox */
        }
        .sidebar::-webkit-scrollbar {
            display: none;  /* Chrome, Safari, and Opera */
        }

    .sidebar-top {
    width: 60%;
    display: flex;
    align-items: center; 
    justify-content: space-between;  
    padding: 10px 15px;
    box-sizing: border-box;
}

 

.sidebar .closebtn {
    font-size: 48px;
    margin-left: 20px;
    margin-top: -18px;
    border-radius: 50%; 
    padding: 5px;
    color: #ccc;
    background-color: transparent; 
}

 
    .sidebar-social {
        gap: 10px; /* Reduce space between icons */
        padding: 5px; /* Reduce padding around the icons */
    }

    .social-icon {
        width: 30px; /* Smaller width for mobile */
        height: 30px; /* Smaller height for mobile */
        font-size: 18px; /* Smaller icon size for mobile */
    }
 
        .sidebar a {
           
            text-decoration: none;
            font-size: 25px;
            color: white;
            display: block;
            transition: 0.3s;
        }
 
          .sidebaroverlay {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.5);
            z-index: 1049;
            display: none;
        }

        .sidebaroverlay.show {
            display: block;
        }
       

        /* Main content shift when sidebar is opened */
        .openSidebar {
            left: 0;
        }
        .sidebar-title {
            position: relative;
            font-size: 1.6rem;
            font-weight: 600;
            font-family: 'Poppins', sans-serif;
            color: #eee;
          }
        .sidebar-logo {
            position: relative;
            background-color: transparent;
            border-radius:0;
            border-bottom-right-radius: 0 0;
        }
         .sidebar-title {
            
        }
        .news-block  {
           position: relative;
           color: #eee;
           padding: 25px;
        }

        /* Ensure fixed bottom navbar */
        .navbar-bottom {
            position: fixed;
            bottom: 0;
            width: 100%;
            z-index: 1040;
        }
        
 
        }